/* 塩の泉 シンプル・ブルー bbs.css*/
/* 2002/11/05 sionoizumi */

@import url("s-blue-common.css");

a:link {
  color : #343578;
  text-decoration : none;
}
a:visited {
  color : #343578;
  text-decoration : none;
}
a:hover {
 color : #339966;
 text-decoration : underline;
}
a:active {
  color : #339966;
  text-decoration : underline;
}

div#bbs-head h3 {
  margin-bottom : 20px;
}
div#bbs-head div {
  margin : 3px 0px 0px 5%;
}
span.delete {
  display : none;
}
span.toukousya {
  margin : 0px 0px 0px 5%;
}
div.ic-position {
  margin : 20px 20px 5px 20px;
  padding: 0px;
  float : left ;
}
div.kiji {
  margin : 20px 5% 10px 20px;
  padding: 0px;
}
div.data {
  clear : left;
  text-align : right;
  font-size : 84%;
}